.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.078000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.575904,-0.575904,0.000000,0,0);-ms-transform:matrix(0.000000,0.575904,-0.575904,0.000000,0,0);-webkit-transform:matrix(0.000000,0.575904,-0.575904,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.575904,0.575904,0.000000,0,0);-ms-transform:matrix(0.000000,-0.575904,0.575904,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.575904,0.575904,0.000000,0,0);}
.m0{transform:matrix(0.575904,0.000000,0.000000,0.575904,0,0);-ms-transform:matrix(0.575904,0.000000,0.000000,0.575904,0,0);-webkit-transform:matrix(0.575904,0.000000,0.000000,0.575904,0,0);}
.v0{vertical-align:0.000000px;}
.ls18{letter-spacing:-0.063840px;}
.ls2b{letter-spacing:-0.043200px;}
.ls10{letter-spacing:-0.028800px;}
.ls20{letter-spacing:-0.028728px;}
.ls1{letter-spacing:-0.021600px;}
.ls29{letter-spacing:-0.019152px;}
.lsa{letter-spacing:-0.012768px;}
.ls15{letter-spacing:-0.009576px;}
.ls9{letter-spacing:-0.006384px;}
.ls6{letter-spacing:-0.005568px;}
.ls26{letter-spacing:-0.003192px;}
.ls7{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.002784px;}
.lsd{letter-spacing:0.003192px;}
.ls11{letter-spacing:0.006384px;}
.ls3{letter-spacing:0.008352px;}
.ls1e{letter-spacing:0.009576px;}
.ls0{letter-spacing:0.010392px;}
.ls12{letter-spacing:0.012768px;}
.lsc{letter-spacing:0.015960px;}
.ls23{letter-spacing:0.016776px;}
.lsb{letter-spacing:0.019152px;}
.ls1c{letter-spacing:0.022344px;}
.ls1b{letter-spacing:0.022368px;}
.ls17{letter-spacing:0.025536px;}
.ls27{letter-spacing:0.028728px;}
.ls16{letter-spacing:0.031920px;}
.ls5{letter-spacing:0.033408px;}
.lse{letter-spacing:0.035112px;}
.lsf{letter-spacing:0.041496px;}
.ls1a{letter-spacing:0.044688px;}
.ls13{letter-spacing:0.051072px;}
.ls25{letter-spacing:0.054264px;}
.ls2a{letter-spacing:0.060648px;}
.ls14{letter-spacing:0.067032px;}
.ls19{letter-spacing:0.070224px;}
.ls4{letter-spacing:0.094656px;}
.ls1d{letter-spacing:0.095616px;}
.ls8{letter-spacing:0.103584px;}
.ls1f{letter-spacing:0.130872px;}
.ls28{letter-spacing:0.137256px;}
.ls2c{letter-spacing:0.140448px;}
.ls21{letter-spacing:0.143640px;}
.ls24{letter-spacing:0.153216px;}
.ls22{letter-spacing:0.245784px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws14{word-spacing:-1.235304px;}
.ws24{word-spacing:-1.200192px;}
.wsd{word-spacing:-0.989520px;}
.ws1c{word-spacing:-0.845880px;}
.ws2b{word-spacing:-0.497952px;}
.ws2c{word-spacing:-0.481992px;}
.wsc{word-spacing:-0.475608px;}
.ws20{word-spacing:-0.146832px;}
.ws1d{word-spacing:-0.137256px;}
.ws2e{word-spacing:-0.134064px;}
.ws25{word-spacing:-0.130872px;}
.ws0{word-spacing:-0.103920px;}
.ws7{word-spacing:-0.091872px;}
.ws1f{word-spacing:-0.078288px;}
.ws4{word-spacing:-0.066816px;}
.ws29{word-spacing:-0.054264px;}
.ws10{word-spacing:-0.035112px;}
.ws16{word-spacing:-0.028728px;}
.ws12{word-spacing:-0.025536px;}
.ws22{word-spacing:-0.022344px;}
.ws13{word-spacing:-0.019152px;}
.ws1a{word-spacing:-0.015960px;}
.ws18{word-spacing:-0.012768px;}
.wsa{word-spacing:-0.009576px;}
.wsf{word-spacing:-0.006384px;}
.ws1b{word-spacing:-0.003192px;}
.ws1{word-spacing:0.000000px;}
.wsb{word-spacing:0.003192px;}
.ws17{word-spacing:0.006384px;}
.ws21{word-spacing:0.009576px;}
.ws9{word-spacing:0.012768px;}
.ws11{word-spacing:0.015960px;}
.ws28{word-spacing:0.019152px;}
.ws26{word-spacing:0.025536px;}
.ws19{word-spacing:0.033552px;}
.ws1e{word-spacing:0.035112px;}
.ws23{word-spacing:0.043200px;}
.wse{word-spacing:0.050400px;}
.ws15{word-spacing:0.070224px;}
.ws6{word-spacing:0.086304px;}
.ws2d{word-spacing:0.093600px;}
.ws5{word-spacing:0.178176px;}
.ws8{word-spacing:0.186528px;}
.ws2a{word-spacing:0.187200px;}
.ws27{word-spacing:0.217056px;}
.ws3{word-spacing:4.977792px;}
.ws2{word-spacing:8.098656px;}
._2{margin-left:-1.035648px;}
._0{width:1.213824px;}
._1{width:12.928896px;}
._3{width:54.238464px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:27.840000px;}
.fs5{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs4{font-size:39.840000px;}
.fs7{font-size:48.000000px;}
.fs6{font-size:55.920000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:103.920000px;}
.y0{bottom:0.000000px;}
.y29{bottom:141.904047px;}
.y2d{bottom:143.975904px;}
.y28{bottom:162.636217px;}
.y27{bottom:183.368388px;}
.y26{bottom:204.100559px;}
.y47{bottom:215.387952px;}
.y46{bottom:224.143097px;}
.y25{bottom:231.744679px;}
.y5e{bottom:245.334940px;}
.y45{bottom:247.224595px;}
.y79{bottom:248.331048px;}
.y24{bottom:254.688306px;}
.y3b{bottom:259.156627px;}
.y78{bottom:271.412547px;}
.y7a{bottom:281.040964px;}
.y66{bottom:283.344578px;}
.y3a{bottom:293.942587px;}
.y23{bottom:298.503053px;}
.y44{bottom:318.546171px;}
.y39{bottom:319.235541px;}
.y38{bottom:339.967712px;}
.y77{bottom:351.995883px;}
.y37{bottom:360.699883px;}
.y6{bottom:369.409863px;}
.y22{bottom:369.961403px;}
.y76{bottom:375.077381px;}
.y5d{bottom:377.011270px;}
.y36{bottom:386.132547px;}
.y75{bottom:398.021008px;}
.y5{bottom:401.614061px;}
.y21{bottom:406.727090px;}
.y5c{bottom:409.354045px;}
.ya{bottom:419.257831px;}
.y74{bottom:421.102506px;}
.y5b{bottom:432.297671px;}
.y4{bottom:433.818260px;}
.y73{bottom:444.184004px;}
.y5a{bottom:455.379169px;}
.y86{bottom:455.385168px;}
.y3{bottom:466.160343px;}
.y72{bottom:467.127631px;}
.y20{bottom:478.185671px;}
.y85{bottom:478.466666px;}
.y59{bottom:487.584073px;}
.y1f{bottom:501.267169px;}
.y84{bottom:501.410293px;}
.y71{bottom:511.771679px;}
.y58{bottom:519.926847px;}
.y1e{bottom:528.911289px;}
.y57{bottom:542.870474px;}
.y1d{bottom:551.854916px;}
.y70{bottom:577.701844px;}
.y65{bottom:577.979369px;}
.y56{bottom:586.685221px;}
.y1c{bottom:588.758474px;}
.y2c{bottom:591.108161px;}
.y6f{bottom:600.783342px;}
.y64{bottom:601.060867px;}
.y63{bottom:624.142365px;}
.y62{bottom:647.085992px;}
.y55{bottom:658.142969px;}
.y1b{bottom:660.218751px;}
.y6e{bottom:672.242789px;}
.y1a{bottom:683.162378px;}
.y2b{bottom:690.900739px;}
.y43{bottom:700.716293px;}
.y19{bottom:706.243876px;}
.y54{bottom:708.730715px;}
.y42{bottom:723.797791px;}
.y18{bottom:729.325374px;}
.y2a{bottom:740.797028px;}
.y83{bottom:743.565651px;}
.y17{bottom:752.269001px;}
.y35{bottom:754.204866px;}
.y41{bottom:756.002694px;}
.y82{bottom:766.647149px;}
.y34{bottom:774.937037px;}
.y40{bottom:779.084193px;}
.y16{bottom:779.913121px;}
.y53{bottom:780.189900px;}
.y81{bottom:789.728647px;}
.y33{bottom:800.369701px;}
.y3f{bottom:802.027819px;}
.y15{bottom:802.994619px;}
.y52{bottom:803.271398px;}
.y32{bottom:821.101872px;}
.y3e{bottom:825.109318px;}
.y14{bottom:847.500450px;}
.y51{bottom:853.859145px;}
.y3d{bottom:868.924065px;}
.y50{bottom:876.940643px;}
.y61{bottom:897.399863px;}
.y60{bottom:920.481361px;}
.y5f{bottom:943.424988px;}
.y4f{bottom:948.399828px;}
.y4e{bottom:971.343454px;}
.y80{bottom:992.077795px;}
.y2{bottom:994.563427px;}
.y4d{bottom:1022.069072px;}
.y7f{bottom:1024.420570px;}
.y4c{bottom:1045.150571px;}
.y13{bottom:1045.152754px;}
.y7e{bottom:1047.364197px;}
.y6d{bottom:1054.275040px;}
.y12{bottom:1068.096381px;}
.y7d{bottom:1070.445695px;}
.y6c{bottom:1077.356538px;}
.y1{bottom:1081.363390px;}
.y11{bottom:1091.177879px;}
.y7c{bottom:1102.650598px;}
.y6b{bottom:1109.561441px;}
.y10{bottom:1114.259378px;}
.y4b{bottom:1116.470820px;}
.y7b{bottom:1125.732096px;}
.y6a{bottom:1132.642940px;}
.yf{bottom:1137.203004px;}
.y4a{bottom:1148.813594px;}
.y2e{bottom:1151.439342px;}
.y69{bottom:1155.724438px;}
.y31{bottom:1169.546829px;}
.y49{bottom:1171.757221px;}
.y68{bottom:1178.668065px;}
.y3c{bottom:1185.580345px;}
.y30{bottom:1190.279000px;}
.ye{bottom:1208.661844px;}
.y2f{bottom:1211.011171px;}
.y48{bottom:1216.401269px;}
.y67{bottom:1222.482812px;}
.y9{bottom:1224.004367px;}
.yd{bottom:1231.743342px;}
.yc{bottom:1237.133800px;}
.y8{bottom:1242.525870px;}
.y7{bottom:1274.730068px;}
.yb{bottom:1292.420547px;}
.h3{height:23.831040px;}
.h7{height:27.323520px;}
.h5{height:30.816000px;}
.h6{height:34.103040px;}
.h9{height:41.088000px;}
.h8{height:47.867520px;}
.h2{height:61.632000px;}
.h1{height:88.955520px;}
.h4{height:824.693976px;}
.he{height:960.607229px;}
.hf{height:962.910843px;}
.hb{height:984.795181px;}
.hd{height:998.616867px;}
.hc{height:1028.563855px;}
.ha{height:1099.975904px;}
.h0{height:1368.346988px;}
.w2{width:716.424096px;}
.w4{width:746.371084px;}
.w1{width:809.720482px;}
.w3{width:810.872289px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xb{left:35.798169px;}
.x3{left:104.768386px;}
.xa{left:125.500916px;}
.x4{left:146.279518px;}
.xc{left:166.965257px;}
.x8{left:187.699626px;}
.xe{left:209.628916px;}
.x1{left:213.545060px;}
.xd{left:225.017060px;}
.x7{left:245.749590px;}
.x9{left:257.083373px;}
.x2{left:293.849060px;}
.x5{left:818.934940px;}
.x6{left:921.906506px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls18{letter-spacing:-0.036951pt;}
.ls2b{letter-spacing:-0.025004pt;}
.ls10{letter-spacing:-0.016669pt;}
.ls20{letter-spacing:-0.016628pt;}
.ls1{letter-spacing:-0.012502pt;}
.ls29{letter-spacing:-0.011085pt;}
.lsa{letter-spacing:-0.007390pt;}
.ls15{letter-spacing:-0.005543pt;}
.ls9{letter-spacing:-0.003695pt;}
.ls6{letter-spacing:-0.003223pt;}
.ls26{letter-spacing:-0.001848pt;}
.ls7{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.001611pt;}
.lsd{letter-spacing:0.001848pt;}
.ls11{letter-spacing:0.003695pt;}
.ls3{letter-spacing:0.004834pt;}
.ls1e{letter-spacing:0.005543pt;}
.ls0{letter-spacing:0.006015pt;}
.ls12{letter-spacing:0.007390pt;}
.lsc{letter-spacing:0.009238pt;}
.ls23{letter-spacing:0.009710pt;}
.lsb{letter-spacing:0.011085pt;}
.ls1c{letter-spacing:0.012933pt;}
.ls1b{letter-spacing:0.012947pt;}
.ls17{letter-spacing:0.014780pt;}
.ls27{letter-spacing:0.016628pt;}
.ls16{letter-spacing:0.018475pt;}
.ls5{letter-spacing:0.019337pt;}
.lse{letter-spacing:0.020323pt;}
.lsf{letter-spacing:0.024018pt;}
.ls1a{letter-spacing:0.025865pt;}
.ls13{letter-spacing:0.029561pt;}
.ls25{letter-spacing:0.031408pt;}
.ls2a{letter-spacing:0.035103pt;}
.ls14{letter-spacing:0.038798pt;}
.ls19{letter-spacing:0.040646pt;}
.ls4{letter-spacing:0.054787pt;}
.ls1d{letter-spacing:0.055343pt;}
.ls8{letter-spacing:0.059954pt;}
.ls1f{letter-spacing:0.075749pt;}
.ls28{letter-spacing:0.079444pt;}
.ls2c{letter-spacing:0.081291pt;}
.ls21{letter-spacing:0.083139pt;}
.ls24{letter-spacing:0.088682pt;}
.ls22{letter-spacing:0.142260pt;}
.ws14{word-spacing:-0.714995pt;}
.ws24{word-spacing:-0.694672pt;}
.wsd{word-spacing:-0.572735pt;}
.ws1c{word-spacing:-0.489596pt;}
.ws2b{word-spacing:-0.288215pt;}
.ws2c{word-spacing:-0.278977pt;}
.wsc{word-spacing:-0.275282pt;}
.ws20{word-spacing:-0.084986pt;}
.ws1d{word-spacing:-0.079444pt;}
.ws2e{word-spacing:-0.077596pt;}
.ws25{word-spacing:-0.075749pt;}
.ws0{word-spacing:-0.060149pt;}
.ws7{word-spacing:-0.053176pt;}
.ws1f{word-spacing:-0.045313pt;}
.ws4{word-spacing:-0.038673pt;}
.ws29{word-spacing:-0.031408pt;}
.ws10{word-spacing:-0.020323pt;}
.ws16{word-spacing:-0.016628pt;}
.ws12{word-spacing:-0.014780pt;}
.ws22{word-spacing:-0.012933pt;}
.ws13{word-spacing:-0.011085pt;}
.ws1a{word-spacing:-0.009238pt;}
.ws18{word-spacing:-0.007390pt;}
.wsa{word-spacing:-0.005543pt;}
.wsf{word-spacing:-0.003695pt;}
.ws1b{word-spacing:-0.001848pt;}
.ws1{word-spacing:0.000000pt;}
.wsb{word-spacing:0.001848pt;}
.ws17{word-spacing:0.003695pt;}
.ws21{word-spacing:0.005543pt;}
.ws9{word-spacing:0.007390pt;}
.ws11{word-spacing:0.009238pt;}
.ws28{word-spacing:0.011085pt;}
.ws26{word-spacing:0.014780pt;}
.ws19{word-spacing:0.019420pt;}
.ws1e{word-spacing:0.020323pt;}
.ws23{word-spacing:0.025004pt;}
.wse{word-spacing:0.029172pt;}
.ws15{word-spacing:0.040646pt;}
.ws6{word-spacing:0.049953pt;}
.ws2d{word-spacing:0.054176pt;}
.ws5{word-spacing:0.103128pt;}
.ws8{word-spacing:0.107963pt;}
.ws2a{word-spacing:0.108351pt;}
.ws27{word-spacing:0.125632pt;}
.ws3{word-spacing:2.881149pt;}
.ws2{word-spacing:4.687507pt;}
._2{margin-left:-0.599434pt;}
._0{width:0.702562pt;}
._1{width:7.483252pt;}
._3{width:31.393253pt;}
.fs2{font-size:16.113808pt;}
.fs5{font-size:18.475314pt;}
.fs3{font-size:20.836820pt;}
.fs4{font-size:23.059414pt;}
.fs7{font-size:27.782427pt;}
.fs6{font-size:32.366527pt;}
.fs1{font-size:41.673640pt;}
.fs0{font-size:60.148954pt;}
.y0{bottom:0.000000pt;}
.y29{bottom:82.134141pt;}
.y2d{bottom:83.333333pt;}
.y28{bottom:94.133933pt;}
.y27{bottom:106.133725pt;}
.y26{bottom:118.133517pt;}
.y47{bottom:124.666667pt;}
.y46{bottom:129.734149pt;}
.y25{bottom:134.133949pt;}
.y5e{bottom:142.000000pt;}
.y45{bottom:143.093733pt;}
.y79{bottom:143.734149pt;}
.y24{bottom:147.413733pt;}
.y3b{bottom:150.000000pt;}
.y78{bottom:157.093733pt;}
.y7a{bottom:162.666667pt;}
.y66{bottom:164.000000pt;}
.y3a{bottom:170.134133pt;}
.y23{bottom:172.773733pt;}
.y44{bottom:184.374701pt;}
.y39{bottom:184.773709pt;}
.y38{bottom:196.773501pt;}
.y77{bottom:203.735413pt;}
.y37{bottom:208.773293pt;}
.y6{bottom:213.814635pt;}
.y22{bottom:214.133867pt;}
.y76{bottom:217.094997pt;}
.y5d{bottom:218.214333pt;}
.y36{bottom:223.493733pt;}
.y75{bottom:230.374781pt;}
.y5{bottom:232.454443pt;}
.y21{bottom:235.413867pt;}
.y5c{bottom:236.934349pt;}
.ya{bottom:242.666667pt;}
.y74{bottom:243.734365pt;}
.y5b{bottom:250.214133pt;}
.y4{bottom:251.094251pt;}
.y73{bottom:257.093949pt;}
.y5a{bottom:263.573717pt;}
.y86{bottom:263.577189pt;}
.y3{bottom:269.813867pt;}
.y72{bottom:270.373733pt;}
.y20{bottom:276.774133pt;}
.y85{bottom:276.936773pt;}
.y59{bottom:282.213933pt;}
.y1f{bottom:290.133717pt;}
.y84{bottom:290.216557pt;}
.y71{bottom:296.213733pt;}
.y58{bottom:300.933949pt;}
.y1e{bottom:306.134149pt;}
.y57{bottom:314.213733pt;}
.y1d{bottom:319.413933pt;}
.y70{bottom:334.374149pt;}
.y65{bottom:334.534781pt;}
.y56{bottom:339.573733pt;}
.y1c{bottom:340.773733pt;}
.y2c{bottom:342.133733pt;}
.y6f{bottom:347.733733pt;}
.y64{bottom:347.894365pt;}
.y63{bottom:361.253949pt;}
.y62{bottom:374.533733pt;}
.y55{bottom:380.933517pt;}
.y1b{bottom:382.134981pt;}
.y6e{bottom:389.094501pt;}
.y1a{bottom:395.414765pt;}
.y2b{bottom:399.893733pt;}
.y43{bottom:405.574981pt;}
.y19{bottom:408.774349pt;}
.y54{bottom:410.213733pt;}
.y42{bottom:418.934565pt;}
.y18{bottom:422.133933pt;}
.y2a{bottom:428.773733pt;}
.y83{bottom:430.376213pt;}
.y17{bottom:435.413717pt;}
.y35{bottom:436.534197pt;}
.y41{bottom:437.574781pt;}
.y82{bottom:443.735797pt;}
.y34{bottom:448.533989pt;}
.y40{bottom:450.934365pt;}
.y16{bottom:451.414149pt;}
.y53{bottom:451.574349pt;}
.y81{bottom:457.095381pt;}
.y33{bottom:463.254429pt;}
.y3f{bottom:464.214149pt;}
.y15{bottom:464.773733pt;}
.y52{bottom:464.933933pt;}
.y32{bottom:475.254221pt;}
.y3e{bottom:477.573733pt;}
.y14{bottom:490.533733pt;}
.y51{bottom:494.214149pt;}
.y3d{bottom:502.933733pt;}
.y50{bottom:507.573733pt;}
.y61{bottom:519.415541pt;}
.y60{bottom:532.775125pt;}
.y5f{bottom:546.054909pt;}
.y4f{bottom:548.934349pt;}
.y4e{bottom:562.214133pt;}
.y80{bottom:574.215181pt;}
.y2{bottom:575.653867pt;}
.y4d{bottom:591.574149pt;}
.y7f{bottom:592.935197pt;}
.y4c{bottom:604.933733pt;}
.y13{bottom:604.934997pt;}
.y7e{bottom:606.214981pt;}
.y6d{bottom:610.214981pt;}
.y12{bottom:618.214781pt;}
.y7d{bottom:619.574565pt;}
.y6c{bottom:623.574565pt;}
.y1{bottom:625.893733pt;}
.y11{bottom:631.574365pt;}
.y7c{bottom:638.214781pt;}
.y6b{bottom:642.214781pt;}
.y10{bottom:644.933949pt;}
.y4b{bottom:646.213933pt;}
.y7b{bottom:651.574365pt;}
.y6a{bottom:655.574365pt;}
.yf{bottom:658.213733pt;}
.y4a{bottom:664.933949pt;}
.y2e{bottom:666.453733pt;}
.y69{bottom:668.933949pt;}
.y31{bottom:676.934357pt;}
.y49{bottom:678.213733pt;}
.y68{bottom:682.213733pt;}
.y3c{bottom:686.214565pt;}
.y30{bottom:688.934149pt;}
.ye{bottom:699.574149pt;}
.y2f{bottom:700.933941pt;}
.y48{bottom:704.053733pt;}
.y67{bottom:707.573733pt;}
.y9{bottom:708.454411pt;}
.yd{bottom:712.933733pt;}
.yc{bottom:716.053733pt;}
.y8{bottom:719.174667pt;}
.y7{bottom:737.814475pt;}
.yb{bottom:748.053733pt;}
.h3{height:13.793419pt;}
.h7{height:15.814869pt;}
.h5{height:17.836318pt;}
.h6{height:19.738859pt;}
.h9{height:23.781757pt;}
.h8{height:27.705747pt;}
.h2{height:35.672636pt;}
.h1{height:51.487505pt;}
.h4{height:477.333333pt;}
.he{height:556.000000pt;}
.hf{height:557.333333pt;}
.hb{height:570.000000pt;}
.hd{height:578.000000pt;}
.hc{height:595.333333pt;}
.ha{height:636.666667pt;}
.h0{height:792.000000pt;}
.w2{width:414.666667pt;}
.w4{width:432.000000pt;}
.w1{width:468.666667pt;}
.w3{width:469.333333pt;}
.w0{width:553.333333pt;}
.x0{left:0.000000pt;}
.xb{left:20.720000pt;}
.x3{left:60.640000pt;}
.xa{left:72.640000pt;}
.x4{left:84.666667pt;}
.xc{left:96.639584pt;}
.x8{left:108.640648pt;}
.xe{left:121.333333pt;}
.x1{left:123.600000pt;}
.xd{left:130.240000pt;}
.x7{left:142.240000pt;}
.x9{left:148.800000pt;}
.x2{left:170.080000pt;}
.x5{left:474.000000pt;}
.x6{left:533.600000pt;}
}
